- generic [ref=e4]:
  - complementary [ref=e6]:
    - generic [ref=e7]:
      - generic [ref=e9] [cursor=pointer]:
        - img "logo" [ref=e10]
        - heading "@umijs/max" [level=1] [ref=e11]
      - menu [ref=e13]:
        - menuitem "home 首页" [ref=e14] [cursor=pointer]:
          - link "home 首页" [ref=e16]:
            - /url: /home
            - generic [ref=e17]:
              - img "home" [ref=e19]:
                - img [ref=e20]
              - generic [ref=e22]: 首页
        - menuitem "lock 权限演示" [ref=e23] [cursor=pointer]:
          - link "lock 权限演示" [ref=e25]:
            - /url: /access
            - generic [ref=e26]:
              - img "lock" [ref=e28]:
                - img [ref=e29]
              - generic [ref=e31]: 权限演示
        - menuitem "table CRUD 示例" [ref=e32] [cursor=pointer]:
          - link "table CRUD 示例" [ref=e34]:
            - /url: /table
            - generic [ref=e35]:
              - img "table" [ref=e37]:
                - img [ref=e38]
              - generic [ref=e40]: CRUD 示例
        - menuitem "user 用户管理" [ref=e41] [cursor=pointer]:
          - link "user 用户管理" [ref=e43]:
            - /url: /users
            - generic [ref=e44]:
              - img "user" [ref=e46]:
                - img [ref=e47]
              - generic [ref=e49]: 用户管理
        - menuitem "appstore 产品列表" [ref=e50] [cursor=pointer]:
          - link "appstore 产品列表" [ref=e52]:
            - /url: /products
            - generic [ref=e53]:
              - img "appstore" [ref=e55]:
                - img [ref=e56]
              - generic [ref=e58]: 产品列表
        - menuitem "tags 产品属性" [ref=e59] [cursor=pointer]:
          - link "tags 产品属性" [ref=e61]:
            - /url: /attributes
            - generic [ref=e62]:
              - img "tags" [ref=e64]:
                - img [ref=e65]
              - generic [ref=e67]: 产品属性
        - menuitem "bar-chart 排行榜" [ref=e68] [cursor=pointer]:
          - link "bar-chart 排行榜" [ref=e70]:
            - /url: /ranking
            - generic [ref=e71]:
              - img "bar-chart" [ref=e73]:
                - img [ref=e74]
              - generic [ref=e76]: 排行榜
        - menuitem "form 文章管理" [ref=e77] [cursor=pointer]:
          - link "form 文章管理" [ref=e79]:
            - /url: /articles
            - generic [ref=e80]:
              - img "form" [ref=e82]:
                - img [ref=e83]
              - generic [ref=e86]: 文章管理
        - menuitem "file-text 日志审计" [ref=e87] [cursor=pointer]:
          - generic [ref=e89]:
            - img "file-text" [ref=e91]:
              - img [ref=e92]
            - generic [ref=e94]: 日志审计
      - generic [ref=e96]:
        - generic [ref=e97] [cursor=pointer]:
          - img "avatar" [ref=e99]
          - generic [ref=e100]: "@umijs/max"
        - img [ref=e103] [cursor=pointer]
      - img [ref=e107] [cursor=pointer]
  - main [ref=e110]:
    - generic [ref=e111]:
      - generic "日志审计" [ref=e115]
      - generic [ref=e118]:
        - generic [ref=e123]:
          - generic [ref=e899]:
            - generic "操作人" [ref=e901]
            - textbox "操作人" [active] [ref=e906]:
              - /placeholder: 请输入操作人姓名
          - generic [ref=e909]:
            - generic "操作类型" [ref=e911]
            - generic [ref=e915] [cursor=pointer]:
              - generic [ref=e917]:
                - combobox "操作类型" [ref=e919]
                - generic: 请选择操作类型
              - generic:
                - img:
                  - img
          - generic [ref=e156]:
            - generic [ref=e158]:
              - button "重 置" [ref=e159] [cursor=pointer]:
                - generic [ref=e160]: 重 置
              - button "查 询" [ref=e161] [cursor=pointer]:
                - generic [ref=e162]: 查 询
            - generic [ref=e164] [cursor=pointer]:
              - text: 展开
              - img "down" [ref=e165]:
                - img [ref=e166]
        - generic [ref=e172]:
          - generic [ref=e176]:
            - img "reload" [ref=e179] [cursor=pointer]:
              - img [ref=e180]
            - img "column-height" [ref=e184] [cursor=pointer]:
              - img [ref=e185]
            - img "setting" [ref=e188] [cursor=pointer]:
              - img [ref=e189]
            - img "fullscreen" [ref=e193] [cursor=pointer]:
              - img [ref=e194]
          - generic [ref=e198]:
            - table [ref=e202]:
              - rowgroup [ref=e213]:
                - row "操作时间 操作人 操作类型 操作模块 操作描述 IP地址 执行时长 操作结果 操作" [ref=e214]:
                  - columnheader "操作时间" [ref=e215] [cursor=pointer]:
                    - generic [ref=e216]:
                      - generic [ref=e217]: 操作时间
                      - generic [ref=e219]:
                        - img [ref=e220]:
                          - img [ref=e221]
                        - img [ref=e223]:
                          - img [ref=e224]
                  - columnheader "操作人" [ref=e226]
                  - columnheader "操作类型" [ref=e227]
                  - columnheader "操作模块" [ref=e228]
                  - columnheader "操作描述" [ref=e229]
                  - columnheader "IP地址" [ref=e230]
                  - columnheader "执行时长" [ref=e231] [cursor=pointer]:
                    - generic [ref=e232]:
                      - generic [ref=e233]: 执行时长
                      - generic [ref=e235]:
                        - img [ref=e236]:
                          - img [ref=e237]
                        - img [ref=e239]:
                          - img [ref=e240]
                  - columnheader "操作结果" [ref=e242]
                  - columnheader "操作" [ref=e243]
              - rowgroup [ref=e244]:
                - generic:
                  - generic: 操作时间
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - generic:
                  - generic: 执行时长
                  - generic:
                    - generic:
                      - img:
                        - img
                      - img:
                        - img
                - row "2026-02-14 10:59:20 胡军 禁用 文章管理 隐藏文章 172.16.0.201 37ms 成功 eye 查看详情" [ref=e920]:
                  - cell "2026-02-14 10:59:20" [ref=e921]
                  - cell "胡军" [ref=e922]
                  - cell "禁用" [ref=e923]:
                    - generic [ref=e924]: 禁用
                  - cell "文章管理" [ref=e925]:
                    - generic [ref=e926]: 文章管理
                  - cell "隐藏文章" [ref=e927]:
                    - generic [ref=e928]: 隐藏文章
                  - cell "172.16.0.201" [ref=e929]
                  - cell "37ms" [ref=e930]
                  - cell "成功" [ref=e931]:
                    - generic [ref=e932]: 成功
                  - cell "eye 查看详情" [ref=e933]:
                    - button "eye 查看详情" [ref=e935] [cursor=pointer]:
                      - img "eye" [ref=e937]:
                        - img [ref=e938]
                      - generic [ref=e940]: 查看详情
                - row "2026-02-14 09:59:53 system 更新 系统设置 修改系统配置 172.16.0.73 4278ms 成功 eye 查看详情" [ref=e941]:
                  - cell "2026-02-14 09:59:53" [ref=e942]
                  - cell "system" [ref=e943]
                  - cell "更新" [ref=e944]:
                    - generic [ref=e945]: 更新
                  - cell "系统设置" [ref=e946]:
                    - generic [ref=e947]: 系统设置
                  - cell "修改系统配置" [ref=e948]:
                    - generic [ref=e949]: 修改系统配置
                  - cell "172.16.0.73" [ref=e950]
                  - cell "4278ms" [ref=e951]
                  - cell "成功" [ref=e952]:
                    - generic [ref=e953]: 成功
                  - cell "eye 查看详情" [ref=e954]:
                    - button "eye 查看详情" [ref=e956] [cursor=pointer]:
                      - img "eye" [ref=e958]:
                        - img [ref=e959]
                      - generic [ref=e961]: 查看详情
                - row "2026-02-14 03:02:30 黄涛 导出 权限管理 导出权限配置 172.16.0.196 2603ms 成功 eye 查看详情" [ref=e962]:
                  - cell "2026-02-14 03:02:30" [ref=e963]
                  - cell "黄涛" [ref=e964]
                  - cell "导出" [ref=e965]:
                    - generic [ref=e966]: 导出
                  - cell "权限管理" [ref=e967]:
                    - generic [ref=e968]: 权限管理
                  - cell "导出权限配置" [ref=e969]:
                    - generic [ref=e970]: 导出权限配置
                  - cell "172.16.0.196" [ref=e971]
                  - cell "2603ms" [ref=e972]
                  - cell "成功" [ref=e973]:
                    - generic [ref=e974]: 成功
                  - cell "eye 查看详情" [ref=e975]:
                    - button "eye 查看详情" [ref=e977] [cursor=pointer]:
                      - img "eye" [ref=e979]:
                        - img [ref=e980]
                      - generic [ref=e982]: 查看详情
                - row "2026-02-14 01:30:13 林娜 删除 其他 删除数据 36.110.230 4341ms 成功 eye 查看详情" [ref=e983]:
                  - cell "2026-02-14 01:30:13" [ref=e984]
                  - cell "林娜" [ref=e985]
                  - cell "删除" [ref=e986]:
                    - generic [ref=e987]: 删除
                  - cell "其他" [ref=e988]:
                    - generic [ref=e989]: 其他
                  - cell "删除数据" [ref=e990]:
                    - generic [ref=e991]: 删除数据
                  - cell "36.110.230" [ref=e992]
                  - cell "4341ms" [ref=e993]
                  - cell "成功" [ref=e994]:
                    - generic [ref=e995]: 成功
                  - cell "eye 查看详情" [ref=e996]:
                    - button "eye 查看详情" [ref=e998] [cursor=pointer]:
                      - img "eye" [ref=e1000]:
                        - img [ref=e1001]
                      - generic [ref=e1003]: 查看详情
                - row "2026-02-13 23:36:55 黄涛 创建 产品管理 新增商品信息 113.45.148 3544ms 成功 eye 查看详情" [ref=e1004]:
                  - cell "2026-02-13 23:36:55" [ref=e1005]
                  - cell "黄涛" [ref=e1006]
                  - cell "创建" [ref=e1007]:
                    - generic [ref=e1008]: 创建
                  - cell "产品管理" [ref=e1009]:
                    - generic [ref=e1010]: 产品管理
                  - cell "新增商品信息" [ref=e1011]:
                    - generic [ref=e1012]: 新增商品信息
                  - cell "113.45.148" [ref=e1013]
                  - cell "3544ms" [ref=e1014]
                  - cell "成功" [ref=e1015]:
                    - generic [ref=e1016]: 成功
                  - cell "eye 查看详情" [ref=e1017]:
                    - button "eye 查看详情" [ref=e1019] [cursor=pointer]:
                      - img "eye" [ref=e1021]:
                        - img [ref=e1022]
                      - generic [ref=e1024]: 查看详情
                - row "2026-02-13 09:00:53 高峰 其他 系统设置 系统备份 192.168.1.206 2642ms 成功 eye 查看详情" [ref=e1025]:
                  - cell "2026-02-13 09:00:53" [ref=e1026]
                  - cell "高峰" [ref=e1027]
                  - cell "其他" [ref=e1028]:
                    - generic [ref=e1029]: 其他
                  - cell "系统设置" [ref=e1030]:
                    - generic [ref=e1031]: 系统设置
                  - cell "系统备份" [ref=e1032]:
                    - generic [ref=e1033]: 系统备份
                  - cell "192.168.1.206" [ref=e1034]
                  - cell "2642ms" [ref=e1035]
                  - cell "成功" [ref=e1036]:
                    - generic [ref=e1037]: 成功
                  - cell "eye 查看详情" [ref=e1038]:
                    - button "eye 查看详情" [ref=e1040] [cursor=pointer]:
                      - img "eye" [ref=e1042]:
                        - img [ref=e1043]
                      - generic [ref=e1045]: 查看详情
                - row "2026-02-12 10:36:10 高峰 删除 其他 删除数据 192.168.0.157 3446ms 成功 eye 查看详情" [ref=e1046]:
                  - cell "2026-02-12 10:36:10" [ref=e1047]
                  - cell "高峰" [ref=e1048]
                  - cell "删除" [ref=e1049]:
                    - generic [ref=e1050]: 删除
                  - cell "其他" [ref=e1051]:
                    - generic [ref=e1052]: 其他
                  - cell "删除数据" [ref=e1053]:
                    - generic [ref=e1054]: 删除数据
                  - cell "192.168.0.157" [ref=e1055]
                  - cell "3446ms" [ref=e1056]
                  - cell "成功" [ref=e1057]:
                    - generic [ref=e1058]: 成功
                  - cell "eye 查看详情" [ref=e1059]:
                    - button "eye 查看详情" [ref=e1061] [cursor=pointer]:
                      - img "eye" [ref=e1063]:
                        - img [ref=e1064]
                      - generic [ref=e1066]: 查看详情
                - row "2026-02-12 09:14:01 徐静 导出 用户管理 导出用户列表 192.168.0.118 3902ms 成功 eye 查看详情" [ref=e1067]:
                  - cell "2026-02-12 09:14:01" [ref=e1068]
                  - cell "徐静" [ref=e1069]
                  - cell "导出" [ref=e1070]:
                    - generic [ref=e1071]: 导出
                  - cell "用户管理" [ref=e1072]:
                    - generic [ref=e1073]: 用户管理
                  - cell "导出用户列表" [ref=e1074]:
                    - generic [ref=e1075]: 导出用户列表
                  - cell "192.168.0.118" [ref=e1076]
                  - cell "3902ms" [ref=e1077]
                  - cell "成功" [ref=e1078]:
                    - generic [ref=e1079]: 成功
                  - cell "eye 查看详情" [ref=e1080]:
                    - button "eye 查看详情" [ref=e1082] [cursor=pointer]:
                      - img "eye" [ref=e1084]:
                        - img [ref=e1085]
                      - generic [ref=e1087]: 查看详情
                - row "2026-02-12 08:22:35 黄涛 查询 用户管理 查看用户详情 113.45.103 4217ms 成功 eye 查看详情" [ref=e1088]:
                  - cell "2026-02-12 08:22:35" [ref=e1089]
                  - cell "黄涛" [ref=e1090]
                  - cell "查询" [ref=e1091]:
                    - generic [ref=e1092]: 查询
                  - cell "用户管理" [ref=e1093]:
                    - generic [ref=e1094]: 用户管理
                  - cell "查看用户详情" [ref=e1095]:
                    - generic [ref=e1096]: 查看用户详情
                  - cell "113.45.103" [ref=e1097]
                  - cell "4217ms" [ref=e1098]
                  - cell "成功" [ref=e1099]:
                    - generic [ref=e1100]: 成功
                  - cell "eye 查看详情" [ref=e1101]:
                    - button "eye 查看详情" [ref=e1103] [cursor=pointer]:
                      - img "eye" [ref=e1105]:
                        - img [ref=e1106]
                      - generic [ref=e1108]: 查看详情
                - row "2026-02-12 05:01:48 林娜 登出 权限管理 令牌失效 113.45.112 2614ms 成功 eye 查看详情" [ref=e1109]:
                  - cell "2026-02-12 05:01:48" [ref=e1110]
                  - cell "林娜" [ref=e1111]
                  - cell "登出" [ref=e1112]:
                    - generic [ref=e1113]: 登出
                  - cell "权限管理" [ref=e1114]:
                    - generic [ref=e1115]: 权限管理
                  - cell "令牌失效" [ref=e1116]:
                    - generic [ref=e1117]: 令牌失效
                  - cell "113.45.112" [ref=e1118]
                  - cell "2614ms" [ref=e1119]
                  - cell "成功" [ref=e1120]:
                    - generic [ref=e1121]: 成功
                  - cell "eye 查看详情" [ref=e1122]:
                    - button "eye 查看详情" [ref=e1124] [cursor=pointer]:
                      - img "eye" [ref=e1126]:
                        - img [ref=e1127]
                      - generic [ref=e1129]: 查看详情
                - row "2026-02-12 03:51:07 周丽 启用 文章管理 发布文章 192.168.0.20 4073ms 失败 eye 查看详情" [ref=e1130]:
                  - cell "2026-02-12 03:51:07" [ref=e1131]
                  - cell "周丽" [ref=e1132]
                  - cell "启用" [ref=e1133]:
                    - generic [ref=e1134]: 启用
                  - cell "文章管理" [ref=e1135]:
                    - generic [ref=e1136]: 文章管理
                  - cell "发布文章" [ref=e1137]:
                    - generic [ref=e1138]: 发布文章
                  - cell "192.168.0.20" [ref=e1139]
                  - cell "4073ms" [ref=e1140]
                  - cell "失败" [ref=e1141]:
                    - generic [ref=e1142]: 失败
                  - cell "eye 查看详情" [ref=e1143]:
                    - button "eye 查看详情" [ref=e1145] [cursor=pointer]:
                      - img "eye" [ref=e1147]:
                        - img [ref=e1148]
                      - generic [ref=e1150]: 查看详情
                - row "2026-02-12 03:17:12 赵敏 创建 用户管理 创建新用户账号 113.45.154 1007ms 成功 eye 查看详情" [ref=e1151]:
                  - cell "2026-02-12 03:17:12" [ref=e1152]
                  - cell "赵敏" [ref=e1153]
                  - cell "创建" [ref=e1154]:
                    - generic [ref=e1155]: 创建
                  - cell "用户管理" [ref=e1156]:
                    - generic [ref=e1157]: 用户管理
                  - cell "创建新用户账号" [ref=e1158]:
                    - generic [ref=e1159]: 创建新用户账号
                  - cell "113.45.154" [ref=e1160]
                  - cell "1007ms" [ref=e1161]
                  - cell "成功" [ref=e1162]:
                    - generic [ref=e1163]: 成功
                  - cell "eye 查看详情" [ref=e1164]:
                    - button "eye 查看详情" [ref=e1166] [cursor=pointer]:
                      - img "eye" [ref=e1168]:
                        - img [ref=e1169]
                      - generic [ref=e1171]: 查看详情
                - row "2026-02-11 23:42:09 李娜 其他 产品管理 修改商品图片 223.5.5.150 3799ms 成功 eye 查看详情" [ref=e1172]:
                  - cell "2026-02-11 23:42:09" [ref=e1173]
                  - cell "李娜" [ref=e1174]
                  - cell "其他" [ref=e1175]:
                    - generic [ref=e1176]: 其他
                  - cell "产品管理" [ref=e1177]:
                    - generic [ref=e1178]: 产品管理
                  - cell "修改商品图片" [ref=e1179]:
                    - generic [ref=e1180]: 修改商品图片
                  - cell "223.5.5.150" [ref=e1181]
                  - cell "3799ms" [ref=e1182]
                  - cell "成功" [ref=e1183]:
                    - generic [ref=e1184]: 成功
                  - cell "eye 查看详情" [ref=e1185]:
                    - button "eye 查看详情" [ref=e1187] [cursor=pointer]:
                      - img "eye" [ref=e1189]:
                        - img [ref=e1190]
                      - generic [ref=e1192]: 查看详情
                - row "2026-02-11 17:02:53 胡军 启用 订单管理 ENABLE操作 36.110.249 2740ms 成功 eye 查看详情" [ref=e1193]:
                  - cell "2026-02-11 17:02:53" [ref=e1194]
                  - cell "胡军" [ref=e1195]
                  - cell "启用" [ref=e1196]:
                    - generic [ref=e1197]: 启用
                  - cell "订单管理" [ref=e1198]:
                    - generic [ref=e1199]: 订单管理
                  - cell "ENABLE操作" [ref=e1200]:
                    - generic [ref=e1201]: ENABLE操作
                  - cell "36.110.249" [ref=e1202]
                  - cell "2740ms" [ref=e1203]
                  - cell "成功" [ref=e1204]:
                    - generic [ref=e1205]: 成功
                  - cell "eye 查看详情" [ref=e1206]:
                    - button "eye 查看详情" [ref=e1208] [cursor=pointer]:
                      - img "eye" [ref=e1210]:
                        - img [ref=e1211]
                      - generic [ref=e1213]: 查看详情
                - row "2026-02-11 14:04:31 root 导入 权限管理 导入权限配置 10.0.0.17 515ms 成功 eye 查看详情" [ref=e1214]:
                  - cell "2026-02-11 14:04:31" [ref=e1215]
                  - cell "root" [ref=e1216]
                  - cell "导入" [ref=e1217]:
                    - generic [ref=e1218]: 导入
                  - cell "权限管理" [ref=e1219]:
                    - generic [ref=e1220]: 权限管理
                  - cell "导入权限配置" [ref=e1221]:
                    - generic [ref=e1222]: 导入权限配置
                  - cell "10.0.0.17" [ref=e1223]
                  - cell "515ms" [ref=e1224]
                  - cell "成功" [ref=e1225]:
                    - generic [ref=e1226]: 成功
                  - cell "eye 查看详情" [ref=e1227]:
                    - button "eye 查看详情" [ref=e1229] [cursor=pointer]:
                      - img "eye" [ref=e1231]:
                        - img [ref=e1232]
                      - generic [ref=e1234]: 查看详情
                - row "2026-02-11 10:07:31 陈静 禁用 其他 禁用功能 223.5.5.180 1081ms 成功 eye 查看详情" [ref=e1235]:
                  - cell "2026-02-11 10:07:31" [ref=e1236]
                  - cell "陈静" [ref=e1237]
                  - cell "禁用" [ref=e1238]:
                    - generic [ref=e1239]: 禁用
                  - cell "其他" [ref=e1240]:
                    - generic [ref=e1241]: 其他
                  - cell "禁用功能" [ref=e1242]:
                    - generic [ref=e1243]: 禁用功能
                  - cell "223.5.5.180" [ref=e1244]
                  - cell "1081ms" [ref=e1245]
                  - cell "成功" [ref=e1246]:
                    - generic [ref=e1247]: 成功
                  - cell "eye 查看详情" [ref=e1248]:
                    - button "eye 查看详情" [ref=e1250] [cursor=pointer]:
                      - img "eye" [ref=e1252]:
                        - img [ref=e1253]
                      - generic [ref=e1255]: 查看详情
                - row "2026-02-11 04:16:25 高峰 其他 订单管理 订单发货 113.45.52 3263ms 成功 eye 查看详情" [ref=e1256]:
                  - cell "2026-02-11 04:16:25" [ref=e1257]
                  - cell "高峰" [ref=e1258]
                  - cell "其他" [ref=e1259]:
                    - generic [ref=e1260]: 其他
                  - cell "订单管理" [ref=e1261]:
                    - generic [ref=e1262]: 订单管理
                  - cell "订单发货" [ref=e1263]:
                    - generic [ref=e1264]: 订单发货
                  - cell "113.45.52" [ref=e1265]
                  - cell "3263ms" [ref=e1266]
                  - cell "成功" [ref=e1267]:
                    - generic [ref=e1268]: 成功
                  - cell "eye 查看详情" [ref=e1269]:
                    - button "eye 查看详情" [ref=e1271] [cursor=pointer]:
                      - img "eye" [ref=e1273]:
                        - img [ref=e1274]
                      - generic [ref=e1276]: 查看详情
                - row "2026-02-11 00:30:10 朱杰 更新 权限管理 编辑权限 10.0.0.85 2059ms 成功 eye 查看详情" [ref=e1277]:
                  - cell "2026-02-11 00:30:10" [ref=e1278]
                  - cell "朱杰" [ref=e1279]
                  - cell "更新" [ref=e1280]:
                    - generic [ref=e1281]: 更新
                  - cell "权限管理" [ref=e1282]:
                    - generic [ref=e1283]: 权限管理
                  - cell "编辑权限" [ref=e1284]:
                    - generic [ref=e1285]: 编辑权限
                  - cell "10.0.0.85" [ref=e1286]
                  - cell "2059ms" [ref=e1287]
                  - cell "成功" [ref=e1288]:
                    - generic [ref=e1289]: 成功
                  - cell "eye 查看详情" [ref=e1290]:
                    - button "eye 查看详情" [ref=e1292] [cursor=pointer]:
                      - img "eye" [ref=e1294]:
                        - img [ref=e1295]
                      - generic [ref=e1297]: 查看详情
                - row "2026-02-10 20:23:13 system 更新 权限管理 修改角色权限 192.168.0.91 1335ms 成功 eye 查看详情" [ref=e1298]:
                  - cell "2026-02-10 20:23:13" [ref=e1299]
                  - cell "system" [ref=e1300]
                  - cell "更新" [ref=e1301]:
                    - generic [ref=e1302]: 更新
                  - cell "权限管理" [ref=e1303]:
                    - generic [ref=e1304]: 权限管理
                  - cell "修改角色权限" [ref=e1305]:
                    - generic [ref=e1306]: 修改角色权限
                  - cell "192.168.0.91" [ref=e1307]
                  - cell "1335ms" [ref=e1308]
                  - cell "成功" [ref=e1309]:
                    - generic [ref=e1310]: 成功
                  - cell "eye 查看详情" [ref=e1311]:
                    - button "eye 查看详情" [ref=e1313] [cursor=pointer]:
                      - img "eye" [ref=e1315]:
                        - img [ref=e1316]
                      - generic [ref=e1318]: 查看详情
                - row "2026-02-10 13:24:12 张伟 删除 系统设置 清除缓存 192.168.0.55 64ms 成功 eye 查看详情" [ref=e644]:
                  - cell "2026-02-10 13:24:12" [ref=e645]
                  - cell "张伟" [ref=e646]
                  - cell "删除" [ref=e647]:
                    - generic [ref=e648]: 删除
                  - cell "系统设置" [ref=e649]:
                    - generic [ref=e650]: 系统设置
                  - cell "清除缓存" [ref=e651]:
                    - generic [ref=e652]: 清除缓存
                  - cell "192.168.0.55" [ref=e653]
                  - cell "64ms" [ref=e654]
                  - cell "成功" [ref=e655]:
                    - generic [ref=e656]: 成功
                  - cell "eye 查看详情" [ref=e657]:
                    - button "eye 查看详情" [ref=e659] [cursor=pointer]:
                      - img "eye" [ref=e661]:
                        - img [ref=e662]
                      - generic [ref=e664]: 查看详情
            - list [ref=e665]:
              - listitem [ref=e666]: 共 150 条记录
              - listitem "上一页" [ref=e667]:
                - button "left" [disabled] [ref=e668]:
                  - img "left" [ref=e669]:
                    - img [ref=e670]
              - listitem "1" [ref=e672] [cursor=pointer]:
                - generic [ref=e673]: "1"
              - listitem "2" [ref=e1319] [cursor=pointer]:
                - generic [ref=e1320]: "2"
              - listitem "3" [ref=e1321] [cursor=pointer]:
                - generic [ref=e1322]: "3"
              - listitem "4" [ref=e1323] [cursor=pointer]:
                - generic [ref=e1324]: "4"
              - listitem "5" [ref=e1325] [cursor=pointer]:
                - generic [ref=e1326]: "5"
              - listitem "向后 5 页" [ref=e1327] [cursor=pointer]:
                - generic [ref=e1329]:
                  - img "double-right" [ref=e1330]:
                    - img [ref=e1331]
                  - generic [ref=e1333]: •••
              - listitem "8" [ref=e1334] [cursor=pointer]:
                - generic [ref=e1335]: "8"
              - listitem "下一页" [ref=e691] [cursor=pointer]:
                - button "right" [ref=e692]:
                  - img "right" [ref=e693]:
                    - img [ref=e694]
              - listitem [ref=e696]:
                - generic "页码" [ref=e697] [cursor=pointer]:
                  - generic [ref=e699]:
                    - combobox "页码" [ref=e701]
                    - generic "20 条/页" [ref=e702]
                  - generic:
                    - img:
                      - img
                - generic [ref=e1336]:
                  - text: 跳至
                  - textbox "页" [ref=e1337]
                  - text: 页